.MyAccountLogin {
    ::placeholder {
        transition: all 0 ease !important;
    }

    input:focus::placeholder {
        color: transparent;
    }

    form {
        padding: 0 !important;
        max-width: 368px;
    }

    .woocommerce-form-row label {
        position: absolute;
        top: 12px;
        left: 24px;
        transition: all 0.35s ease;
        z-index: -1;
        padding: 0 4px;
        color: black;
        background: rgba(255, 255, 255, 0);
        color: transparent;
        font-size: 14px;
    }


}

.MyAccountLogin form {
    border: none !important;
}

.woocommerce-privacy-policy-text {
    font-size: 14px;
}

.show-password-input {
    top:auto !important
}


.woocommerce-form-row {
    position: relative;

    .input-text {
        padding: 16px 24px !important;
    }
}

.woocommerce-form-row input:focus~label {
    background: white;
    color: black;
    top: -12px;
    z-index: 1;
}

[type='text'], [type='email'], [type='url'], [type='password'], [type='number'], [type='date'], [type='datetime-local'], [type='month'], [type='search'], [type='tel'], [type='time'], [type='week'], [multiple], textarea, select{
    background-color: #ffffff !important;
    border-color: #DDDEE0 !important;
    border-radius: 0 !important;

}

input:focus {
    border-color: #16273D !important;
}